	<h2 class="title-left"><span> Фотагалерэя</span></h2>
	<div class="container ">
		<div class="slider js-slider">
			<div class="slider__item">
				<img src="images/gallery-img.png" alt="">
			</div>
			<div class="slider__item">
				<img src="images/gallery-img2.png" alt="">
			</div>
			<div class="slider__item">
				<img src="images/gallery-img.png" alt="">
			</div>
			<div class="slider__item">
				<img src="images/gallery-img2.png" alt="">
			</div>
			<div class="slider__item">
				<img src="images/gallery-img.png" alt="">
			</div>
		</div>

	</div>
